目前使用的nginx php7.0.1版本,担忧由于业务需要,需要升级到最新的版本,请教,怎么升级啊
回复(1) 04-13 12:43 来自版块 - Nginx版使用交流
表情
动力火锅去官方下载nts的php7.0最新版覆盖php5目录即可。(04-13 17:56)
返回顶部